<?php
/**
 * MyBB 1.6.15 Persian Language Pack
 * Copyright © 2012 Persian MyBB Group (MyBBIran.com), All Rights Reserved
 * 
 * $Id:  tools_system_health.lang.php 5497 2011-07-13 09: 06: 41Z Tomm $
 */

$l['system_health'] = "سلامتی سیستم";
$l['system_health_desc'] = "در این بخش می‌توانید اطلاعات سلامتی سیستم خود را مشاهده کنید.";
$l['utf8_conversion'] = "تبدیل کردن به UTF-8";
$l['utf8_conversion_desc'] = "شما در حال حاضر در حال تبدیل یکی از جداول دیتابیس به UTF-8 می‌باشید. توجه داشته باشید که این عملیات ممکن است چند ساعت طول بکشد (بستگی به حجم انجمن و جدول‌های آن دارد) . هنگامی که این عملیات پایان پذیرد شما به صفحه‌ی اصلی تبدیل کردن به UTF-8 باز گردانیده می‌شوید.";
$l['utf8_conversion_desc2'] = "این ابزار جدول‌های دیتابیس را برای اطمینان از UTF-8 بودن آن‌ها بررسی می‌کند و به شما این امکان را می‌دهد که اگر UTF-8 نیستند آن‌ها را به این فرمت تبدیل کنید.";
$l['convert_all'] = "تبدیل همه‌ی جدول‌ها";
$l['converting_to_utf8'] = "MyBB در حال تبدیل جدول \"{1}\" به فرمت UTF-8 از فرمت {2} می‌باشد.";
$l['convert_to_utf8'] = "شما درحال تبدیل  جدول‌ها جدول \"{1}\" از فرمت {2} به UTF-8 می‌باشید.";
$l['convert_all_to_utf'] = "شما درحال تبدیل تمامی جدول‌ها از فرمت {1} به UTF-8 می‌باشید.";
$l['convert_all_to_utf8mb4'] = "شما خواستار تبدیل تمام جدول‌ها از فرمت {1} به فرمت 4-Byte UTF-8 هستید.";
$l['converting_to_utf8mb4'] = "MyBB در حال تبدیل \"{1}\" جدول از فرمت {2} به فرمت 4-Byte UTF-8 است.";
$l['please_wait'] = "لطفاً صبر کنید...";
$l['converting_table'] = "در حال تبدیل جدول: ";
$l['convert_table'] = "تبیدل جدول";
$l['convert_tables'] = "تبدیل تمامی جدول‌ها";
$l['convert_database_table'] = "تبدیل جدول دیتابیس";
$l['convert_database_tables'] = "تبدیل تمامی جدول‌های دیتابیس";
$l['table'] = "جدول";
$l['status_utf8'] = "وضعیّت UTF-8";
$l['status_utf8mb4'] = "پشتیبانی از 4-Byte UTF-8<br />(حداقل نیازمند MySQL 5.5.3 است)";
$l['not_available'] = "غیر قابل دسترسی";
$l['all_tables'] = "تمامی جدول‌ها";
$l['status'] = "وضعیت";
$l['convert_now'] = "تبدیل";
$l['totals'] = "در کل";
$l['attachments'] = "پیوست‌ها";
$l['total_database_size'] = "حجم کلی دیتابیس";
$l['attachment_space_used'] = "فضای استفاده شده‌ی برای فایل‌های پیوست";
$l['total_cache_size'] = "حجم کلی کَش";
$l['estimated_attachment_bandwidth_usage'] = "میزان تخمین زده شده‌ی پهنای باند مورد استفاده‌ی پیوست‌ها";
$l['max_upload_post_size'] = "بیشترین حجم آپلود / ارسال";
$l['average_attachment_size'] = "حجم متوسط فایل‌های پیوست شده";
$l['stats'] = "آمار";
$l['task'] = "وظایف";
$l['run_time'] = "زمان اجرا";
$l['next_3_tasks'] = "3 وظیفه‌ی بعدی";
$l['no_tasks'] = "درحال حاضر، هیچ وظیفه‌ای درحال اجرا شدن نیست.";
$l['backup_time'] = "زمان پشتیبان گیری";
$l['no_backups'] = "در حال حاضر هیچ پشتیبان گیری‌ای انجام نشده است.";
$l['existing_db_backups'] = "فایل‌های پشتیبان‌ موجود از دیتابیس";
$l['writable'] = "قابل نوشتن";
$l['not_writable'] = "غیر قابل نوشتن";
$l['please_chmod_777'] = "لطفاً دسترسی را به 777 تغییر دهید.";
$l['chmod_info'] = "سطح دسترسی فایل‌های مورد نظر زیر را بر روی 777 تنظیم کنید. برای اطلاعات بیشتر بر روی لینک مقابل کلیک کنید.";
$l['file'] = "فایل";
$l['location'] = "مکان";
$l['settings_file'] = "فایل‌های بخش تنظیمات";
$l['config_file'] = "فایل‌های بخش پیکربندی";
$l['file_upload_dir'] = "مسیر آپلود فایل‌ها";
$l['avatar_upload_dir'] = "مسیر آپلود آواتار‌ها";
$l['language_files'] = "فایل‌های زبان";
$l['backup_dir'] = "مسیر فایل‌های پشتیبان";
$l['cache_dir'] = "مسیر کَش";
$l['themes_dir'] = "مسیر پوسته‌ها";
$l['chmod_files_and_dirs'] = "سطح دسترسی فایل‌ها و مسیر‌ها";
$l['notice_process_long_time'] = "این عمل با توجه به حجم انجمن و جدول‌های شما ممکن است چندین ساعت طول بکشد. <strong>قویاً توصیه می‌شود از دیتابیس خود پشتیبان‌گیری کنید چرا که این عمل نمی‌تواند لغو شود و یا ناتمام باقی بماند.</strong>";
$l['notice_mb4_warning'] = " فرمت 4-Byte UTF-8 حداقل نیازمند MySQL 5.5.3 است. شما در آینده نمی‌توانید جدول‌هایتان را در سروری که از نسخه‌ی قدیمی‌تری از MySQL 5.5.3 استفاده می‌کند وارد (import) کنید.";
$l['check_templates'] = "بررسی قالب‌ها";
$l['check_templates_desc'] = "بررسی تمامی قالب‌های نصب شده برای یافتن مشکلات امنیتی.";
$l['check_templates_title'] = "بررسی امنیت قالب";
$l['check_templates_info'] = "این فرایند قالب‌های شما را در برابر مشکلات امنیتی که ممکن است بر روی انجمن و سرور شما اثر بگذارد، بررسی می‌کند. در صورتی که شما پوسته‌های زیادی را نصب کرده باشید این عملیات زمان بیشتری می‌برد.
<br /><br />برای اجرای فرایند بر روی کلید \"ادامه\" کلیک کنید.";
$l['check_templates_info_desc'] = "قالب‌های زیر دارای مشکلات امنیتی هستند. لطفاً آن‌ها را بازبینی کنید.";
$l['full_edit'] = "ویرایش کامل";
$l['error_chmod'] = "مورد از فایل‌ها و مسیر‌های مورد نیاز، سطح دسترسی مناسب را ندارند.";
$l['error_invalid_table'] = "جدول مورد نظر وجود ندارد.";
$l['error_db_encoding_not_set'] = "این فرایند هنوز برروی انجمن شما نصب نشده است برای اطلاعات بیشتر <a href=\"http://docs.mybb.com/Utf8_setup.html\">MyBB Docs</a> را مطالعه کنید.";
$l['error_not_supported'] = "موتور دیتابیس شما ابزار تبدیل به UTF-8 را پشتیبانی نمی‌کند.";
$l['error_invalid_input'] = "هنگام بررسی قالب‌ها مشکلی به وجود آمد. لطفاً دوباره تلاش کنید و یا برای پشتیبانی با گروه MyBB تماس بگیرید.";
$l['error_master_templates_altered'] = "قالب‌های اصلی تغییر داده شده‌اند. برای پی بردن به نحوه‌ی تغییر آن‌ها، با گروه MyBB تماس بگیرید.";
$l['error_utf8mb4_version'] = "نسخه‌ی MySQL سرور شما فرمت 4-Byte UTF-8 را پشتیبانی نمی‌کند.";
$l['warning_multiple_encodings'] = "پیشنهاد می‌شود در دیتابیس خود از چند فرمت مختلف encoding استفاده نکنید. این عمل ممکن است خطاهای غیرمنتظره‌ای را در MySQL ایجاد کند.";
$l['warning_utf8mb4_config'] = "برای پشتیبانی کامل از فرمت 4-Byte UTF-8، باید در فایل inc/config.php خط <i>\$config['database']['encoding'] = 'utf8';</i> را به <i>\$config['database']['encoding'] = 'utf8mb4';</i> تبدیل کنید.";
$l['success_templates_checked'] = "قالب‌ها با موفقیت بررسی شدند و هیچ مشکل امنیتی‌ای یافت نشد.";
$l['success_all_tables_already_converted'] = "تمامی جدول‌ها به UTF-8 تبدیل شدند و یا از قبل UTF-8 بودند.";
$l['success_table_converted'] = "جدول انتخابی \"{1}\" با موفقیت به UTF-8 تبدیل شد.";
$l['success_chmod'] = "تمامی مسیر‌ها و فایل‌ها سطح دسترسی مناسب را دارند.";
?>